/*
Theme Name: Molesworth-S
Theme URI: http://cmswebsite2go.com/category/website-designs/
Description: Single property (child theme) version of Molesworth-G.  Infinite choice of colours, header slideshow, featured header image or no header image.
Template: molesworth-biz
Version: 2019.1
Author: Seekom | CMSWebsite2Go
Author URI: http://www.seekom.com
*/
/* 
Compress this file and save as style.min.css using http://refresh-sf.com/
Load the stylesheet from the parent theme 
*/
/* Load the stylesheet from the parent theme */
@import url("../molesworth-biz/style.min.css");

/* ----- iBex XML specific styles ----- */
.button-book-room a, .button-book-room a:hover {text-decoration: none; color: #fff!important;}
.button-book-room {float: right; padding: 8px 10px!important;}

/* ----- Rooms page specific styles ----- */
.rooms {padding-bottom: 30px; overflow: auto;}
.rooms span.button-book-room {float: right;}
.rooms .gallery  {float: left; width: 25%; margin-top: 5px;}
.rooms .info  {float: right; width: 72%; padding-bottom: 20px;}
.RoomDescription {padding-bottom: 15px; width: 100%;}
.rooms .hide-price, .rooms .hide-occupancy, .rooms .hide-bedding {clear: right; width: 100%; float: right;}
.rooms .icons {padding-top: 20px; clear: right; width: 100%; float: right;}
.rooms .icons img {width: 19px!important; display: inline;}

.paypolicy, .cancelpolicy, .childpolicy, .otherpolicy {margin-bottom: 25px;}
.propfacils, .reception, .checkin, .checkout {}

/* ----- Date selector specific styles ----- */
.avail-search {text-align: left; margin: 0 auto; }
.avail-search h4, #sidebar .avail-search h4 {font-size: 1.1em;}
#sidebar .avail-search ul {padding: 0;}
#sidebar .avail-search ul li {border-bottom: none; padding: 0;}
.rightsidebar .avail-search .dropdown-menu-right {
    left: auto;
    right: 0;
}
.avail-search ul {text-align: left;}
.avail-search  form{width: auto;}
.avail-search input {border: #ececec solid 1px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding: 6px 12px; margin: 0 10px 8px 0;}
.avail-search .btn.search-button {margin-bottom: 10px;}
.avail-search .form-group, .avail-search  .ui-datebox-container h4, .avail-search  .ui-datebox-container, .avail-search  .ui-datebox-container a {color: #000!important;}
.avail-search div.input-group-addon {display: none;}
.avail-search .input-group .form-control:first-child {border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.avail-search .dropdown-menu-right { right: auto;  left: 0;}
.avail-search label.titlefontsize {padding: 0 15px 8px 0; margin: 0 0;}
.avail-search .form-group ul {margin-bottom: 0;}
.ui-datebox-griddate {-webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; border-width: 0!important;}


/* ----- Date selector specific styles (old)----- */
#avail-search {padding-bottom: 20px; width: 100%;  }
#avail-search  form{max-width: 215px; width: 100%;  }
#avail-search table {margin-top: 10px; width: 100%;}
#avail-search td {border: 0px solid #000000; }
#avail-search input {margin: 0;}
.search { position:relative;}
.search .fa-calendar {position: absolute; top: 4px;left: 4px; font-size: 18px; color: #c8c8c8;}

td.label-date {width: 40%; font-size: .9em; }
.bookings #avail-search {display: none;}

form input#submit.search-button {float: left; text-align: center; width: 100px!important; height: 33px!important; font: bold 13px Verdana, sans-serif!important; color: #fff; cursor:pointer; margin: 5px 0px 0 0!important;}
input.dashboard,select.dashboard {	width: 100%;}
#datein, #dateout {width: 100px; height: 23px; background: #fcfcfc; color: #888; border: 1px solid #ccc; border-radius: 5px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset; margin-bottom: 5px!important; float: left;  text-indent: 23px; font: normal 11px Verdana, sans-serif;}
.ui-widget-header {color: #fff!important;}
body .ui-datepicker {padding: 2px!important; margin-left: 0!important; width: 250px!important;}
.ui-widget {font-size: .9em!important;}
.ui-datepicker table {font-size: .9em!important;}

 /** mobi CSS **/
@media screen and (max-width: 799px){
.rooms.show-mobi {display: block;padding-bottom: 15px;}
.rooms.hide-mobi {display: none;}
.rooms.show-mobi .hide-price, .rooms.show-mobi .hide-occupancy, .rooms.show-mobi .hide-bedding {clear: left; width: 100%; float: left;}
.rooms .icons {padding-top: 20px; clear: left; width: 100%; float: right;}
.rooms span.button-book-room { float: left;}
div.rooms.show-mobi  .accordion-heading {background: #f5f5f5;}
span.state:before {content: "\f067"!important; font-family: FontAwesome!important; 
width: 20px; height: 15px;display: inline-block;}
.collapsed span.state:before {content: "\f068"!important;}
.show-mobi .gallery {width: 100%; max-width: 320px; float: left; margin: 15px 0;}
.show-mobi .soliloquy-outer-container:nth-child(2){display:none;}
.show-mobi .info {float: left; width: 100%;}       
}

